/* $Id: style.css,v 1.1.2.1 2009/06/12 08:54:25 agileware Exp $ */

body {
	margin:0;
	background-color:#000000;
	background-image: url("images/background.jpg");
	background-attachment:fixed;
	background-position: center top;
	background-repeat:repeat;
	color: #262626;
	font: 0.75em/170% Verdana, Arial, Helvetica, sans-serif;
}
.form-actions.form-wrapper {
}
#pagecontent {
	width:700px;
	margin-left:25px;
}
.table {
	width: 700px;
	border-collapse: collapse;
	margin-left: 25px;
}
.views-tabset {
	margin-left: -140px;
}
.node-form {
	float:left;
	width: 700px;
}
.box {
	width:700px;
	margin-left:20px;
}
div.view.view-featured.view-id-featured.view-display-id-page_1.featured-listing.view-dom-id-1 {
	float:left;
	width:700px;
}
#header {
	background: url(images/main-wrapper.png) center repeat-y;
	width:980px;
}
.views-field-field-node-image-fid {
	margin-left:-1px;
}
img.imagecache.imagecache-node_image.imagecache-default.imagecache-node_image_default {
	padding:0px;
	margin:0 auto;
}
.view.view-featured-block.view-id-featured_block.view-display-id-block_1.featured-block.view-dom-id-2 {
	padding:0;
	margin:0;
}
table.stock.sticky-enabled {
	font-size:9px;
	text-align: left;
}
.top {
	height:150px;
}
.PostHeaderIcon-wrapper {
	width: 700px;
	padding-top: 10px;
}
.back {
	margin-left: 50px;
	width: 600px;
	float: left;
	margin-top: 20px;
}
div.views-row.views-row-1.views-row-odd.views-row-first.views-row-last views-field-title {
	font-size:12px;
}
#contact-mail-page {
}
.views-edit-view {
	width: 730px;
	float: left;
}
div.update.checked {
	float:left;
	width:750px;
}
#edit-submit {
	margin-top:10px;
}
#edit-name {
	width:300px;
}
#edit-pass {
	width:300px;
}
#nodewords-settings-form {
	margin-left:20px;
}
#edit-page-title-pager-pattern-wrapper {
	margin-left:35px;
}
#node-configure {
	margin-left:30px;
}
.system-status-report {
	margin-left:10px;
	width:740px;
}
.admin-list {
	float:left;
	width:300px;
	margin-left:20px;
}
.plus {
	color: green;
}
.minus {
	color: red;
}
.agpage {
	width:700px;
	text-align: justify;
}
.product {
	font-weight:bold;
}
label.views-label-title {
	font-size: 1.8em;
	font-weight: bold;
	letter-spacing: -1px;
}
.product {
	font-size: 1.8em;
	font-weight: bold;
	letter-spacing: -1px;
}
.views-field-title {
	margin-left: 5px;
	font-weight:bold;
}
.field-content-field-node-price-value {
	font-weight:bold;
	margin-left:-3px;
}
.views-field-view-node {
}
a {
	text-decoration: underline;
	color: #9D0C26;
}
a:hover {
	text-decoration: none;
}
.content {
	width:650px;
	position:relative;
}
.field-items {
}
.field-node-image {
	width:700px;
	float: left;
	margin-left: 50px;
	margin-bottom:10px;
}
.field-node-price {
	margin-left: 50px;
	margin-bottom:5px;
}
.field-node-condition {
	margin-left: 50px;
	margin-bottom:5px;
}
.field-node-year {
	margin-left: 50px;
	margin-bottom:5px;
}
.field-node-hours {
	margin-left: 50px;
	margin-bottom:5px;
}
.field-node-stock {
	margin-left: 50px;
	margin-bottom:5px;
}
.field-node-serial {
	margin-left: 50px;
	margin-bottom:5px;
}
.field-node-specs {
	float: left;
	margin-bottom: 5px;
	margin-left: 50px;
	width: 280px;
}
.field-node-features {
	float: left;
	margin-bottom: 5px;
	width: 270px;
}
.field-node-description {
	float:left;
	text-align:justify;
	margin-left: 50px;
}
a.imagefield.imagefield-lightbox2.imagefield-lightbox2-node_image.imagefield-field_node_image.imagecache.imagecache-field_node_image.imagecache-node_image.imagecache-field_node_image-node_image.lightbox-processed {
	float:left;
	margin:5px;
}
td.views-field.views-field-title {
	font-size:12px;
	letter-spacing:normal;
}
th.views-field.views-field-title {
	font-size:12px;
	letter-spacing:normal;
}
.views-field.views-field-field-node-price-value {
	font-weight:bold;
	width: 120px;
	text-align: center;
}
h1, h2, h3, h4, h5, h6 {
	letter-spacing: -1px;
	line-height: 140%;
	margin-bottom: 10px;
	margin-top: 5px;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.4em;
}
div.fluid {
	width:700px;
	float:left;
}
.cleared {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}
form {
	width: 700px;
	margin-bottom: 1em;
}
.sticky-enabled.tableSelect-processed {
}
table.position {
	position: relative;
	width: 100%;
	table-layout: fixed;
}
/* end Page */

/* begin Header */

.header {
	position:relative;
	left:15px;
	z-index:2;
}
/* end Header */

/* begin Logo */
.logo {
	position:absolute;
	top:1px;
	right:40px;
	z-index:6;
}
/* end Logo */

/* begin Menu */
.primary {
	background: url("images/main-wrapper.png") center repeat-y;
	position: absolute;
	width: 980px;
	top: 115px;
	z-index:5;
}
/* menu structure */

.artmenu a, .artmenu a:link, .artmenu a:visited, .artmenu a:hover {
	text-align:left;
	text-decoration:none;
	outline:none;
	letter-spacing:normal;
	word-spacing:normal;
}
.artmenu, .artmenu ul {
	margin: 0;
	padding: 0;
	list-style: none outside none;
	display: block;
}
.artmenu li {
	color: #404040;
	margin: 0;
	padding: 0;
	border: 1px #000;
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	background:none;
}
.artmenu li:hover {
	color:#FFF;
	z-index: 10000;
	white-space: normal;
}
.artmenu li li {
	float: none;
}
.artmenu ul {
	visibility: hidden;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	background:none;
}
.artmenu li:hover>ul {
	visibility: visible;
	top: 100%;
}
.artmenu li li:hover>ul {
	top: 0;
	left: 100%;
}
.artmenu:after, .artmenu ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.artmenu, .artmenu ul {
	min-height: 0;
}
.artmenu ul {
	background-image: url(images/spacer.gif);
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;
}
.artmenu ul ul {
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}
/* menu structure */

.artmenu {
	width:845px;
	margin-left:auto;
	margin-right:auto;
	padding-top:12px;
}
.nav {
	background: url("/themes/red_ruby/images/nav.png") repeat-x scroll center top transparent;
	width:950px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	z-index: 100;
}
.node-type-list {
}
.nav .l, .nav .r {
	position: absolute;
	z-index: -1;
	top: 0;
	height: 43px;
}
.nav .l {
	left: 0;
	right:0px;
}
.nav .r {
	right: 0;
	width: 900px;
	clip: rect(auto, auto, auto, 900px);
}
/* end Menu */

/* begin MenuItem */
.artmenu ul li {
	color:#000;
	clear: both;
}
.artmenu a {
	position:relative;
	display: block;
	overflow:hidden;
	height: 31px;
	cursor: pointer;
	text-decoration: none;
	margin-right: 2px;
	margin-left: 2px;
}
.artmenu a .r, .artmenu a .l {
	color:#000;
	position:absolute;
	display: block;
	height: 93px;
	background-image: url('images/MenuItem.png');
}
.artmenu a .l {
	color:#000;
	left:0;
	right:4px;
}
.artmenu a .r {
	color:#000;
	width:408px;
	right:0;
	clip: rect(auto, auto, auto, 404px);
}
.artmenu a .t {
	color: #fff;
	padding: 0 19px;
	margin: 0 4px;
	line-height: 31px;
	text-align: center;
}
.artmenu a:hover .l, .artmenu a:hover .r {
	color:#000;
	top:-31px;
}
.artmenu li:hover>a .l, .artmenu li:hover>a .r {
	color:#fff;
	top:-31px;
}
.artmenu li:hover a .l, .artmenu li:hover a .r {
	color:#fff;
	top:-31px;
}
.artmenu a:hover .t {
	color:#FFF;
}
.artmenu li:hover a .t {
	color: #000;
}
.artmenu li:hover>a .t {
	color:#FFF;
}
.artmenu a.active .l, .artmenu a.active .r {
	top: -62px;
}
.artmenu a.active .t {
	color:#fff;
}
/* end MenuItem */

/* begin MenuSubItem */
.artmenu ul a {
	display:block;
	text-align: center;
	white-space: nowrap;
	height: 20px;
	width: 180px;
	overflow:hidden;
	line-height: 20px;
	margin-right: auto;
	background-image: url('images/subitem-bg.png');
	background-position: left top;
	background-repeat: repeat-x;
	border-width: 1px;
	border-style: 1px black solid;
}
.nav ul.artmenu ul span, .nav ul.artmenu ul span span {
	display: inline;
	float: none;
	margin: inherit;
	padding: inherit;
	background-image: none;
	text-align: inherit;
	text-decoration: inherit;
}
.artmenu ul a, .artmenu ul a:link, .artmenu ul a:visited, .artmenu ul a:hover, .artmenu ul a:active, .nav ul.artmenu ul span, .nav ul.artmenu ul span span {
	text-align: left;
	text-indent: 12px;
	text-decoration: none;
	line-height: 20px;
	z-index:100;
}
.artmenu ul ul a {
	margin-left: auto;
	z-index:100;
}
.artmenu ul li a:hover {
	background-position: 0 -20px;
	z-index:100;
}
.artmenu ul li:hover>a {
	background-position: 0 -20px;
	z-index:100;
}
.nav .artmenu ul li a:hover span, .nav .artmenu ul li a:hover span span {
	z-index:100;
}
.nav .artmenu ul li:hover>a span, .nav .artmenu ul li:hover>a span span {
	z-index:100;
}
/* end MenuSubItem */

/* begin ContentLayout */
.contentLayout {
	position: relative;
	margin-bottom: 0px;
}
/* end ContentLayout */

/* begin Box, Block */
.Block {
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:15px;
	min-height:15px;
}
.Block-body {
	position: relative;
	z-index:1;
	padding: 7px;
}
.Block-tr, .Block-tl, .Block-br, .Block-bl, .Block-tc, .Block-bc, .Block-cr, .Block-cl {
	position:absolute;
	z-index:-1;
}
.Block-tr, .Block-tl, .Block-br, .Block-bl {
	width: 14px;
	height: 14px;
	background-image: url('images/Block-s.png');
}
.Block-tl {
	top:0;
	left:0;
	clip: rect(auto, 7px, 7px, auto);
}
.Block-tr {
	top: 0;
	right: 0;
	clip: rect(auto, auto, 7px, 7px);
}
.Block-bl {
	bottom: 0;
	left: 0;
	clip: rect(7px, 7px, auto, auto);
}
.Block-br {
	bottom: 0;
	right: 0;
	clip: rect(7px, auto, auto, 7px);
}
.Block-tc, .Block-bc {
	left: 7px;
	right: 7px;
	height: 14px;
	background-image: url('images/Block-h.png');
}
.Block-tc {
	top: 0;
	clip: rect(auto, auto, 7px, auto);
}
.Block-bc {
	bottom: 0;
	clip: rect(7px, auto, auto, auto);
}
.Block-cr, .Block-cl {
	top: 7px;
	bottom: 7px;
	width: 14px;
	background-image: url('images/Block-v.png');
}
.Block-cr {
	right:0;
	clip: rect(auto, auto, auto, 7px);
}
.Block-cl {
	left:0;
	clip: rect(auto, 7px, auto, auto);
}
.Block-cc {
	position:absolute;
	z-index:-1;
	top: 7px;
	left: 7px;
	right: 7px;
	bottom: 7px;
	background-color: #EDEDED;
}
.Block {
	margin-top: 5px;
	margin-bottom: 5px;
}
/* end Box, Block */

/* begin BlockHeader */
.BlockHeader {
	position:relative;
	z-index:0;
	height: 30px;
	padding: 0 7px;
	margin-bottom: 7px;
}
.BlockHeader .t {
	height: 30px;
	color: #FFFFFF;
	font-weight: bold;
	white-space : nowrap;
	padding: 0 7px;
	line-height: 30px;
}
.BlockHeader .l, .BlockHeader .r {
	display:block;
	position:absolute;
	z-index:-1;
	height: 30px;
	background-image: url('images/BlockHeader.png');
}
.BlockHeader .l {
	left:0;
	right:6px;
}
.BlockHeader .r {
	width:900px;
	right:0;
	clip: rect(auto, auto, auto, 894px);
}
/* end BlockHeader */

/* begin Box, BlockContent */
.BlockContent {
	text-align: center;
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}
.BlockContent-body {
	position: relative;
	z-index:1;
}
/* end Box, BlockContent */

/* begin Box, Post */
.Post {
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}
.Post-body {
	position: relative;
	z-index:1;
	padding: 10px;
}
.Post {
	margin: 10px;
}
/* Start images */
img.headerimg {
	position:absolute;
	top:0px;
	left:0px;
	z-index:-1;
}
a img {
	border: 0;
}
div.footercareer {
	height: 30px;
	width: 171px;
	padding:0;
	background-image:url(images/careersroll.png);
}
div.footercareer a, div.footercareer a:link, div.footercareer a:visited {
	display:block;
}
div.footercareer img {
	width:100%;
	height:100%;
	border:0;
}
div.footercareer a:hover img {
	visibility:hidden;
}
.article img, img.article {
	margin: 1em;
}
.metadata-icons img {
	border: none;
	vertical-align: middle;
	margin:2px;
}
/* Finish images */

/* Start tables */

.article table, table.article {
	border-collapse: collapse;
	margin: 1px;
	width:auto;
}
.article table, table.article .article tr, .article th, .article td {
	background-color:Transparent;
}
.article th, .article td {
	padding: 2px;
	border: solid 1px #949494;
	vertical-align: top;
	text-align:left;
}
.article th {
	text-align:center;
	vertical-align:middle;
	padding: 7px;
}
/* Finish tables */
/* end Box, Post */

/* begin PostMetadata */
.PostMetadataHeader {
	padding:1px;
	background-color: #DEDEDE;
	border-color: #BFBFBF;
	border-style: solid;
	border-width: 1px;
}
/* end PostMetadata */

/* begin PostBullets */
/* Start Content list */
li ol, li ul {
	margin:0.5em 0 0.5em 2em;
	padding:0;
}
ul {
	list-style-type: none;
}
ol {
	list-style-position:inside;
}
.Post li {
	padding:0px 0 0px 13px;
	line-height:1.2em;
}
.Post ol li, .Post ul ol li {
	background: none;
	padding-left:0;
}
.Post ul li, .Post ol ul li {
	background-image: url('images/PostBullets.png');
	background-repeat:no-repeat;
	padding-left:13px;
}
/* Finish Content list */
/* end PostBullets */

/* begin PostQuote */
/* Start blockquote */
blockquote p {
	color:#1C0207;
}
blockquote {
	border:solid 1px #F46C85;
	margin:10px 10px 10px 50px;
	padding:5px 5px 5px 41px;
	background-color:#F9B3C0;
	background-image:url('images/PostQuote.png');
	background-position:left top;
	background-repeat:no-repeat;
}
/* Finish blockuote */
/* end PostQuote */

/* begin Button */
a.Button, button.Button {
	display:inline-block;
	width: auto;
	outline:none;
	border:none;
	background:none;
	line-height:33px;
	margin:0;
	padding:0;
	overflow: visible;
	cursor: default;
	text-decoration: none !important;
	z-index:0;
}
a.Button .btn, button.Button .btn {
	display:block;
	position:relative;
	float:left;
	height: 33px;
	overflow:hidden;
	white-space: nowrap;
	width: auto;
	color: #333333;
}
a.Button .btn .t, button.Button .btn .t {
	display:block;
	height: 33px;
	font-size: 13px;
	white-space: nowrap;
	text-align: left;
	padding: 0 16px;
	line-height: 33px;
	text-decoration: none !important;
}
a.Button .hover, a.Button:hover, button.Button .hover, button.Button:hover {
	color: #F2F2F2;
	text-decoration: none !important;
}
a.Button .active, button.Button .active {
	color: #EDEDED;
}
a.Button .btn .l, a.Button .btn .r, button.Button .btn .l, button.Button .btn .r {
	display:block;
	position:absolute;
	z-index:-1;
	height: 99px;
	background-image: url('images/Button.png');
}
a.Button .btn .l, button.Button .btn .l {
	left:0;
	right:10px;
}
a.Button .btn .r, button.Button .btn .r {
	width:409px;
	right:0;
	clip: rect(auto, auto, auto, 399px);
}
a.Button .btn.hover .l, a.Button .btn.hover .r, a.Button .btn:hover .l, a.Button .btn:hover .r, button.Button .btn.hover .l, button.Button .btn.hover .r, button.Button .btn:hover .l, button.Button .btn:hover .r {
	top: -33px;
}
a.Button .btn.active .l, a.Button .btn.active .r, button.Button .btn.active .l, button.Button .btn.active .r {
	top: -66px;
}
/* end Button */

/* begin Footer */
.Footer {
	position:relative;
	z-index:0;
	overflow:hidden;
	margin: 5px auto 0px auto;
}
.Footer .Footer-inner {
	height:1%;
	position: relative;
	z-index: 0;
	padding: 8px;
	text-align: center;
}
.Footer .Footer-background {
	position:absolute;
	z-index:-1;
	width: 100%;
	height: 150px;
	bottom:0;
	left:0;
}
.rss-tag-icon {
	position: relative;
	display:block;
	float:left;
	background-image: url('images/rssIcon.png');
	background-position: center right;
	background-repeat: no-repeat;
	margin: 0 5px 0 0;
	height: 25px;
	width: 25px;
}
.Footer .Footer-text p {
	margin: 0;
}
.Footer .Footer-text {
	display:inline-block;
	color:#1A1A1A;
}
.Footer .Footer-text a:link {
	text-decoration: none;
	color: #61050A;
	text-decoration: none;
}
/* end Footer */

/* begin PageFooter */
.page-footer, .page-footer a, .page-footer a:link, .page-footer a:visited, .page-footer a:hover {
	font-family:Arial;
	font-size:10px;
	letter-spacing:normal;
	word-spacing:normal;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
	color:#636363;
}
.page-footer {
	text-decoration: none;
	color: #FFF;
	width: 425px;
	float: right;
}
p.page-footer a {
	color:#FFFFFF !important;
	text-decoration:none !important;
}
p.page-footer a:hover {
	color: #636363 !important;
}
.footercareer {
	float: left;
	margin-left: 10px;
}
/* end PageFooter */

#main {
	width:750px;
	margin:0 auto;
}
.pagewrapper {
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	width: 980px;
	z-index:100;
}
.contentwrapper {
	background: url(images/main-wrapper.png) center repeat-y;
	width:980px;
	min-height:700px;
	position:relative;
	z-index:-2;
}
#main-wrapper-bottom {
	background: url(images/main-wrapper-bottom.png) no-repeat center bottom;
	height: 30px;
	width: 980px;
}
#sidebar-left {
	position:relative;
	float:left;
	width: 200px;
	z-index:100;
	padding-right:10px;
}
.sidebars-1 #main {
}
.sidebars-2 #main {
	width: 56%;
	float:left;
}
#sidebar-right {
	margin-right:20px;
	float:right;
	width:205px;
	padding-top: 15px;
}
#sidebar-right-user {
	position: absolute;
	width: 205px;
	right: 0px;
	top: 110px;
}
/*
** HTML elements
*/
#footer {
	text-align: center;
}
#tabs-wrapper {
	margin-bottom:10px;
}
.tabs, .links, .service-links img, service-links img {
	padding-left: 0px;
	margin: 0px;
}
.tabs li, .links li {
	display: block;
	padding: 0 0 0 1em;
}
#user-login-form {
	float:left;
	text-align: left;
}
#user-login-form ul li {
	background-image: none;
	padding-left:0;
}
fieldset {
	margin: 1em 0;
	border:none;
}
fieldset legend {
	/* Fix disappearing legend in FFox */
	display: block;
}
.breadcrumb {
	display: block;
	padding-bottom: .7em;
}
form#search-block-form {
	width:195px;
	margin-top: -1px;
	margin-bottom: -1px;
}
div#edit-search-block-form-1-wrapper.form-item {
	margin-left:-2px;
}
input#edit-submit-1.Button.form-submit {
}
input#edit-submit.Button.form-submit {
	margin-top:0;
}
input#edit-search-block-form-1.form-text {
	width:120px;
}
dl.search-results.node-results {
	margin-left:50px;
}
.form-text, .form-textarea {
	text-align: left;
}
.tags {
	float: left;
}
.messages {
	padding: 5px;
	margin: 5px 0;
}
.status {
	border: 1px solid #090;
	background:#C9FBC8;
	margin: 5px 0;
}
.messages li {
	margin: 5px 0;
}
tr.even, tr.odd {
	background-color: transparent;
}
.read_more {
	margin: 5px 0px;
	text-align:left;
}
.sticky-table H2 {
	font-size: 10px;
}
.Footer .Footer-inner {
	float: left;
	width: 100%;
}
.commentTitle a {
	margin: 0;
	padding: 0;
}
div.comment {
	margin-bottom: 15px;
	border: 1px solid #ccc;
	padding: 8px;
}
.new {
	color: #f00;
	float: right;
}
.metadata {
	font-size: smaller;
	margin: 2px 0 0 0;
	padding: 5px 0 0 0;
	line-height: 16px
}
.chronodata {
	padding: 2px 0 2px 20px;
	background: url(images/PostDateIcon.png) left center no-repeat;
}
.submitted {
	font-size: .9em;
}
div.links ul.links a {
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 0 50%;
}
div.links ul.links li.comment_add a {
	background-image: url(images/mini-comment.png);
}
div.links ul.links li.comment_comments a {
	background-image: url(images/mini-comment.png);
}
div.links ul.links li.comment_edit a {
	background-image: url(images/mini-edit.png);
}
div.links ul.links li.comment_delete a {
	background-image: url(images/mini-trash.png);
}
div.links ul.links li.comment_reply a {
	background-image: url(images/mini-comment.png);
}
div.links ul.links li.node_read_more a {
	background-image: url(images/arrow-single-right-green.png);
}
div.links ul.links li.blog_usernames_blog a {
	background-image: url(images/user-plain-red.png);
}
div.links ul.links li.upload_attachments a {
	background-image: url(images/photo.png);
}
div.links ul.links li.comment_forbidden a {
	padding-left: 0px;
}
.terms {
	background-repeat: no-repeat;
	padding-left: 18px;
	background-image: url('images/PostCategoryIcon.png');
}
div.messages {
	padding: .75em 1.25em;
}
.item-list ul.pager {
	margin: 0px;
	padding-top: 10px;
}
.item-list .pager li {
	margin: 0px;
	padding: 3px;
}
.item-list .pager li.pager-current {
	padding: 4px;
}
dl dd {
	margin: 0 0 .5em 1.5em;
}
